QT.KXmlGui.VERSION = 5.76.0
QT.KXmlGui.MAJOR_VERSION = 5
QT.KXmlGui.MINOR_VERSION = 76
QT.KXmlGui.PATCH_VERSION = 0
QT.KXmlGui.name = KF5XmlGui
QT.KXmlGui.module = KF5XmlGui
QT.KXmlGui.defines = 
QT.KXmlGui.includes = /usr/include/KF5/KXmlGui
QT.KXmlGui.private_includes =
QT.KXmlGui.libs = /usr/lib64
QT.KXmlGui.depends = dbus xml widgets KConfigCore KConfigWidgets
QT.KXmlGui.module_config = 
